Internal-Operations

# Class: WideImage_Operation_CorrectGamma

Source Location: /Operation/CorrectGamma.php

### Class Overview

CorrectGamma operation class

### Methods

- execute

### Class Details

[line 30]
CorrectGamma operation class
[ Top ]

### Class Methods

### method execute [line 40]

`WideImage_TrueColorImage execute( WideImage_Image $image, numeric $input_gamma, numeric $output_gamma)`

Executes imagegammacorrect()

#### Parameters:

WideImage_Image | $image |
numeric | $input_gamma |
numeric | $output_gamma |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3